#ifndef TANK0203_CONTROL_H__
#define TANK0203_CONTROL_H__



void tank0203_middle();

void  tank0203_change(unsigned char *buf);

int tank_shot_back_stop(int pin,int val);

/*销毁坦克使用的线程池，让其正常销毁，只有在tank0202设备号下才有用*/
void tank0203_thread_close();
#endif